@charset "Shift-JIS";

/* ------------------------------------------------------------
	reset
------------------------------------------------------------ */

body, div,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, code, p, blockquote, th, td,
form, fieldset, legend {
margin: 0 auto;
padding: 0;
}

img {
border: none;
vertical-align: bottom;
}

/* ------------------------------------------------------------
	base
------------------------------------------------------------ */

body {
font: "qMmpSPro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", Meiryo, "lr oSVbN", sans-serif;
 *font-size:small; /* IE 7¨ζΡIE 6W[hΙKp*/
 *font:x-small; /* IE 6γϋέ·[hΙKp*/
}

.base{
background: #f3f3f2;
text-align:left;
}

/* ------------------------------------------------------------
	beginner
------------------------------------------------------------ */

.center {
background: #ffffff;
width: 858px;
border-left: 1px solid #7b7c7d;
border-right: 1px solid #7b7c7d;
}

#top {
background-image: url(img/invast_shis24_lp_top.jpg) ;
background-repeat: no-repeat;
height: 614px;
}


/* ------------------------------------------------------------
	bunner
------------------------------------------------------------ */

.btn_teikei {
float: right;
margin: 0;
padding: 399px 38px 0 0;
}


.btn_teikei2 {
margin: 30px 30px 0 30px;
text-align: center;
}


.btn_teikei3 {
margin: 25px 0 40px 0;
text-align: center;
}


.btn_shosai {
margin: 0;
padding: 540px 0 0 79px;
}
flo


/*  7th  */
.btn_teikei07 {
margin: 0;
padding: 496px 0 10px 90px;
}

.btn_shosai07 {
float: right;
margin: 0;
padding: 496px 91px 10px 0;
}


/* ------------------------------------------------------------
	main
------------------------------------------------------------ */

.catch {
margin: 0;
padding: 0;
}

.catch_2 {
margin: 20px 0 0 0;
}


.invast01 {
margin: 0;
padding: 0;
}


.invast02 {
margin: 20px 0 0 0;
padding: 0;
}


.prime2 {
margin: 15px 0 0 0;
padding: 0;
}


.cam {
margin: 0;
padding: 0;
text-align: center;
}


.ba {
margin: 3px 0 15px 0;
}


.ba_2 {
margin: 20px 0 25px 0;
}


.ba_3 {
margin: 15px 0 15px 0;
}


.ba_4 {
margin: 25px 0 15px 0;
}


.jyoken_all {
margin: 0;
padding: 0;
font-size: 0.8em;
}

.jyoken_ji {
width: 780px;
background: #dcdddd;
margin: 15px 29px 0 29px;
padding: 10px;
}

.jyoken_ji2 {
width: 755px;
margin: 10px;
border: 1px solid #ffffff;
}

dl.ichiran {
color: #2b2b2b;
padding: 20px 20px 10px 20px;
text-align: left;
}

.ichiran dd {
font-weight: bold;
}

.ichiran dt {
margin: 0 0 10px 20px;
line-height: 150%
}


dl.chui {
color: #2b2b2b;
padding: 20px 20px 10px 20px;
text-align: left;
}

.chui dd {
font-weight: bold;
}

.chui dt {
margin: 0 0 10px 20px;
line-height: 150%
}


.chui3 {
margin: 15px 20px;
font-weight: bold;
}


.t_l01 {
width: 800px;
text-align: left;
}


.hiduke {
text-align: right;
}


.point4_stra {
background-image: url(img/invast_shis24_lp_invast.jpg) ;
height: 146px;
}

p4_elia {
width: 532px;
text-align: center;
}

.p1 {
float: left;
margin: 8px 0 0 29px;
}

.p2 {
float: left;
margin: 8px 0 0 7px;
}

.kome {
margin: 0 0 30px 0;
color: #8e0b01;
font-size: 10px;
font-weight: bold;
text-align: center;
}


/* NA */
.clear {
clear: both;
visibility: hidden;
height: 0;
}

/* ------------------------------------------------------------
	font
------------------------------------------------------------ */

.f_g {
color: #383c3c;
font-size: 0.9em;
font-weight: bold;
text-align: center;
margin: 10px 0 0 0;
}


.f_jyo {
font-size: 1.1em;
font-weight: bold;
line-height: 150%;
color: #19448e;
}

.f_si {
font-size: 1.3em;
}

.f_b {
font-weight: bold;
}


/* ------------------------------------------------------------
	footer
------------------------------------------------------------ */

.footer {
background: #7b7c7d;
padding: 10px 0;
font-size: 0.8em;
text-align: center;
color: #ffffff;
}

